=== doc/CMakeLists.txt ===
add_subdirectory( pics )

########### install files ###############


kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR krusader)
