=== debian/changelog ===
krusader (1:2.2.0~beta1-1) unstable; urgency=low

  * New upstream release.
  * Update location of KDE 4 HTML documentation.

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 Jun 2010 01:04:52 +0300

krusader (1:2.1.0~beta1-1) unstable; urgency=low

  * New upstream release:
    - Fix FTBFS with GCC 4.4 (Closes: #526164). Thanks to Martin Michlmayr.
    - Fix FTBFS with binutils-gold (Closes: #555061).
  * Update debian/control:
    - Drop cdbs build dependency.
    - Bump build dependencies version: debhelper, pkg-kde-tools and
      kdelibs5-dev.
    - Bump Standards-Version to 3.8.3 (no changes needed).
  * Update debian/rules: convert to dh usage.

 -- Fathi Boudra <fabo@debian.org>  Wed, 11 Nov 2009 13:06:50 +0100

krusader (1:2.0.0-1) unstable; urgency=low

  * New upstream release
    - Add 1: epoc to increment over 2.0.0beta
    - Fixes "2.0.0 version allready available" (Closes: #524738)
    - Fixes "krusader crashes in FTP" (Closes: #420573)
    - Fixes "Krusader ftp is bad" (Closes: #358606)
    - Fixes "viewer crashes on special occasions" (Closes: #365279)
    - Fixes "wrong url for remote-address with external editor" (Closes: #386329)
    - Fixes "permissions of ~/.ICEAuthority" (Closes: #417797)
    - Fixes "FTP crashing problem" (Closes: #420566)
    - Fixes "fetch password from KWallet" (Closes: #444746)
    - Fixes "viewer won't show text" (Closes: #357598)
    - Fixes "panel doesn't update" (Closes: #357920)
    - Fixes "takes long to start up" (Closes: #383475)
    - Fixes "Secure Passwords - KDE Wallet" (Closes: #460322)
    - Fixes "Make KrViewer usable for big pictures" (Closes: #482418)
    - Fixes "Please make FTP connection manager" (Closes: #500689)
  * Update debian/watch to handle upstream -beta
  * Remove Build-Depends: quilt - quilt-build-dep-but-not-series-file
  * Add ${misc:Depends}

 -- Mark Purcell <msp@debian.org>  Mon, 20 Apr 2009 08:42:08 +1000

krusader (2.0.0beta2+svn6253-1) unstable; urgency=low

  * Upload to Sid.
  * Bump compat/debhelper to 7.
  * Bump Standard-Version to 3.8.1 (no changes needed).
  * New snasphot from svn revision 6253.
  * Build against kdelibs5-dev (>= 4.2.0).
  * Switch to pkg-kde-tools.

 -- Fathi Boudra <fabo@debian.org>  Tue, 07 Apr 2009 11:13:44 +0200

krusader (2.0.0beta2-1) experimental; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 29 Dec 2008 10:59:58 +0100

krusader (2.0.0beta1+svn6114-1) experimental; urgency=low

  * New snasphot from svn revision 6114.

 -- Fathi Boudra <fabo@debian.org>  Mon, 10 Nov 2008 11:58:19 +0100

krusader (2.0.0beta1+svn6078-1) experimental; urgency=low

  * Initial KDE 4 release.
  * Bump compat/debhelper to 6.
  * Adjust build dependencies to new build system.
  * Update Homepage field.
  * Remove menu dependency and menu file.
  * Replace khexedit suggestion by okteta.
  * Update copyright: Add Vaclav Juza to authors list.

 -- Fathi Boudra <fabo@debian.org>  Sun, 07 Sep 2008 13:41:43 +0200

krusader (1.90.0-3) unstable; urgency=low

  * Unbump compat/debhelper to 6. Switch back to 5 for Lenny.
  * Switch back to cdbs simple patch system. Remove quilt build dependency.

 -- Fathi Boudra <fabo@debian.org>  Sun, 10 Aug 2008 21:15:10 +0200

krusader (1.90.0-2) unstable; urgency=low

  * Add krusader branch pull patch:
    * Update french and ukrainian translations.
    * Update credits in the About box.
    * Fix Availability restrictions of UserActions. (Closes: #492955)
  * Bump compat/debhelper to 6.
  * Switch to quilt patch system: add quilt build dependency.
  * Use su-to-root instead of kdesu. Add menu dependency. (Closes: #479821)
  * Bump Standard-Version to 3.8.0 (no changes needed).
  * Use Vcs-Browser and Vcs-Svn fields.

 -- Fathi Boudra <fabo@debian.org>  Sun, 10 Aug 2008 17:00:07 +0200

krusader (1.90.0-1) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]

  * New upstream release:
    - GCC 4.3 compatibility (Closes: #455657)
  * Update Debian menu section to new policy.
  * Replace GFDL full license text in debian/copyright for a pointer
    to /usr/share/common-licenses/GFDL-1.2

  [ Fathi Boudra ]

  * Update my e-mail address.
  * Remove Angel Ramos from Uploaders field.
  * Bump Standard-Version to 3.7.3.
  * Add kdebase-bin versioned dependency.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 23 Mar 2008 15:10:45 +0100

krusader (1.80.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Sun, 22 Jul 2007 20:22:02 +0200

krusader (1.80.0~beta2-1) unstable; urgency=low

  * New upstream release.

  [Fathi Boudra]
  * Update copyright.
  * Remove gcc4.2 support patch. Merged upstream.
  * Update useractions examples patch.

  [Mark Purcell]
  * Update debian/watch.
  * Robust get-orig-source target.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 11 May 2007 18:12:49 +0200

krusader (1.80.0~beta1-1) experimental; urgency=low

  * Add debug package
  * Add automake1.9 to Build-Depends
  * Clean up rules:
    * remove DEB_BUILDDIR
    * add DEB_DESTDIR
    * remove desktop files freedesktop compliant hack
  * Update watch

 -- Fathi Boudra <fboudra@free.fr>  Sun,  7 Jan 2007 16:11:37 +0100

krusader (1.70.1-1) unstable; urgency=low

  * New upstream release
    * fix cleartext in the bookmark file CVE-2006-3816 (Closes: #380063)
  * Convert package to cdbs
  * New maintainers:
    * Maintainer: KDE Extras Team
    * Uploaders: Angel Ramos, Mark Purcell and Fathi Boudra
  * compat: bumped to 5
  * control:
    * removed unneeded Build-depends
    * bumped Standards-Version to 3.7.2
    * Suggests updated
    * Description updated
  * copyright: added missing copyrights and documentations license
  * docs: added FAQ
  * Added watch file
  * Added some popular useractions to Useractions.xml, patch by Vaclav Juza
  * Added krusader-rootmode to debian menu,thanks to Vaclav Juza
  * Added gcc 4.2 support patch by Martin Michlmayr (Closes: #361933)

