=== debian/control ===
Source: krusader
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.9.0),
 kdelibs5-dev (>= 4:4.4.4), zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://www.krusader.org
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/krusader/?op=log
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/krusader/trunk

Package: krusader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: md5deep | cfv, kedit, okteta, konsole, kmail,
 krename, kdiff3 | kompare | xxdiff, ark, arj, bzip2, cpio, lha,
 unrar | unrar-free | rar, rpm, unace, unzip, zip, p7zip
Description: twin-panel (commander-style) file manager
 Krusader is a simple, easy, powerful, twin-panel (commander-style) file
 manager, similar to Midnight Commander (C) or Total Commander (C).
 .
 It provides all the file management features you could possibly want.
 .
 Plus: extensive archive handling, mounted filesystem support, FTP,
 advanced search module, viewer/editor, directory synchronisation,
 file content comparisons, powerful batch renaming and much more.
 .
 It supports archive formats: ace, arj, bzip2, deb, iso, lha, rar, rpm, tar,
 zip and 7-zip.
 .
 It handles KIOSlaves such as smb:// or fish://.
 .
 Almost completely customizable, Krusader is very user friendly, fast and looks
 great on your desktop.

Package: krusader-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, krusader (= ${binary:Version})
Description: debugging symbols for krusader
 This package contains the debugging symbols associated with krusader.
 They will automatically be used by gdb for debugging krusader-related
 issues.
