## krusader 2.3.0~beta1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 INCLUDE(CPack)
 
-set(VERSION "2.2.0-beta1" )
-set(RELEASE_NAME "DeKade")
+set(VERSION "2.3.0-beta1" )
+set(RELEASE_NAME "New Horizons")
 
 find_package(KDE4 REQUIRED)
 include(KDE4Defaults)
@@ -20,8 +20,9 @@
 add_subdirectory(doc-extras)
 add_subdirectory(krArc)
 add_subdirectory(iso)
-add_subdirectory(krfiledialog)
+#add_subdirectory(krfiledialog) - not used
 #add_subdirectory(virt) - not used
+#add_subdirectory(tar) - not used
 
 message(STATUS "${CMAKE_CURRENT_SOURCE_DIR}: skipped subdir $(TARDIR)")
 find_package(Msgfmt REQUIRED)
