=== doc-translations/CMakeLists.txt ===
add_subdirectory( pt_krusader/krusader )
add_subdirectory( pt_BR_krusader/krusader )
add_subdirectory( sv_krusader/krusader )
add_subdirectory( uk_krusader/krusader )
