=== krusader/CMakeLists.txt ===
--- 
+++ 
@@ -37,6 +37,7 @@
 set(krusader_SRCS
     krmainwindow.cpp
     krglobal.cpp
+    actionsbase.cpp
     kractions.cpp
     paneltabbar.cpp 
     panelmanager.cpp 
@@ -94,6 +95,7 @@
         DESTINATION ${XDG_APPS_INSTALL_DIR} )
 install(FILES krusaderui.rc
               krusaderlisterui.rc
+              krviewer.rc
               midnight_commander.color
               total_commander.color
               total_commander.keymap
