=== po/CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
 add_subdirectory( ja )
 add_subdirectory( ko )
 add_subdirectory( lt )
+add_subdirectory( mai )
 add_subdirectory( nb )
 add_subdirectory( nds )
 add_subdirectory( nl )
