=== debian/changelog ===
krusader (1:2.3.0~beta1-1+wheezy3) testing-proposed-updates; urgency=low

  * Unbump debhelper compat level (back to 7).
  * Take C(,XX,PP)FLAGS, LDFLAGS from dpkg-buildflags and export them to the
    build environment.

 -- Modestas Vainius <modax@debian.org>  Sun, 07 Oct 2012 21:12:44 +0300

krusader (1:2.3.0~beta1-1+wheezy2) testing-proposed-updates; urgency=low

  * Bump debhelper compat level to 9 in order to pull in standard build flags.
    As a side effect, this fixes FTBFSes on arm*.

 -- Modestas Vainius <modax@debian.org>  Sat, 06 Oct 2012 11:12:12 +0300

krusader (1:2.3.0~beta1-1+wheezy1) testing-proposed-updates; urgency=low

  * Backport a patch from upstream git to fix a FTBFS with gcc 4.7.
    (Closes: #684843, #667231) Patch: fix_gcc4.7_ftbfs.diff.

 -- Modestas Vainius <modax@debian.org>  Sat, 29 Sep 2012 23:01:06 +0300

krusader (1:2.3.0~beta1-1) unstable; urgency=low

  * New upstream release.
  * Drop rev1154581.patch - cherry-picked upstream.

 -- Fathi Boudra <fabo@debian.org>  Sat, 25 Dec 2010 16:25:48 +0200

krusader (1:2.2.0~beta1-2) unstable; urgency=medium

  * Grab upstream rev1154581.patch
    - Fixes "Can't stop krusader" (Closes: #587842)
  * Urgency=medium for RC bug

 -- Mark Purcell <msp@debian.org>  Sat, 09 Oct 2010 11:36:41 +1100
