=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.9.0),
- kdelibs5-dev (>= 4:4.4.4), zlib1g-dev
-Standards-Version: 3.8.4
+ kdelibs5-dev (>= 4:4.4.4), libkonq5-dev, zlib1g-dev
+Standards-Version: 3.9.1
 Homepage: http://www.krusader.org
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/krusader/?op=log
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/krusader/trunk
