=== po/CMakeLists.txt ===
find_package(Gettext REQUIRED)
if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
if (NOT GETTEXT_MSGFMT_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
add_subdirectory(uk)
add_subdirectory(el)
add_subdirectory(pt_BR)
add_subdirectory(en_GB)
add_subdirectory(fr)
add_subdirectory(sk)
add_subdirectory(it)
add_subdirectory(hr)
add_subdirectory(sl)
add_subdirectory(eo)
add_subdirectory(pt)
add_subdirectory(ca)
add_subdirectory(nl)
add_subdirectory(cs)
add_subdirectory(pl)
add_subdirectory(ga)
add_subdirectory(ko)
add_subdirectory(gl)
add_subdirectory(ug)
add_subdirectory(de)
add_subdirectory(da)
add_subdirectory(sv)
add_subdirectory(nds)
add_subdirectory(ja)
add_subdirectory(es)
add_subdirectory(zh_CN)
add_subdirectory(bg)
add_subdirectory(nb)
add_subdirectory(lt)
add_subdirectory(zh_TW)
add_subdirectory(mai)
add_subdirectory(hu)
add_subdirectory(et)
add_subdirectory(tr)
add_subdirectory(ro)
add_subdirectory(ca@valencia)
add_subdirectory(ru)
add_subdirectory(bs)
