=== doc/pics/CMakeLists.txt ===

install( FILES bookmanadd.png bookmanedit.png cmdline.png fnkeys.png kgstartup.png krusader1.png listpanel.png mainwindow.png mountman.png actionman.png search_advanced.png search_general.png terminalEmu.png toolbar.png tabbed_browsing.png krusader_title.png syncdir.png DESTINATION ${HTML_INSTALL_DIR}/en/krusader)
