=== debian/changelog ===
krusader (1:2.4.0~beta1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Michał Zając <quintasan@kubuntu.org>  Mon, 08 Aug 2011 13:47:36 +0200

krusader (1:2.3.0~beta1-1build1) oneiric; urgency=low

  * Rebuild for libkonq5abi1 transition.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 08 Jun 2011 13:08:09 +0200
