=== krusader/CMakeLists.txt ===
--- 
+++ 
@@ -38,6 +38,7 @@
     krmainwindow.cpp
     krglobal.cpp
     actionsbase.cpp
+    tabactions.cpp
     kractions.cpp
     paneltabbar.cpp 
     panelmanager.cpp
