=== krusader/VFS/CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,6 @@
     ftp_vfs.cpp 
     krquery.cpp
     kiojobwrapper.cpp
-    preserveattrcopyjob.cpp
     packjob.cpp
     abstractthreadedjob.cpp)
