=== debian/changelog ===
krusader (1:2.4.0~beta1+git76+de1ea35-1.1) unstable; urgency=low

  * Non maintainer upload
  * Work around build failure with GCC 4.7. Closes: #667231.

 -- Matthias Klose <doko@debian.org>  Tue, 22 May 2012 11:36:40 +0000

krusader (1:2.4.0~beta1+git76+de1ea35-1) unstable; urgency=low

  * New snaphshot.
  * Update debian/compat: bump to 8.
  * Update debian/control:
    - bump Standards-Version to 3.9.2 - no changes needed.
    - drop kedit from suggests. (Closes: #646414)

 -- Fathi Boudra <fabo@debian.org>  Sat, 31 Dec 2011 15:12:47 +0200
