=== debian/control ===
--- 
+++ 
@@ -3,19 +3,37 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.9.0),
- kdelibs5-dev (>= 4:4.4.4), libkonq5-dev, zlib1g-dev
-Standards-Version: 3.9.1
+Build-Depends: cmake,
+               debhelper (>= 8.0.0),
+               kdelibs5-dev (>= 4:4.4.4),
+               libkonq5-dev,
+               pkg-kde-tools (>= 0.9.0),
+               zlib1g-dev
+Standards-Version: 3.9.2
 Homepage: http://www.krusader.org
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/krusader/?op=log
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/krusader/trunk
 
 Package: krusader
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: md5deep | cfv, kedit, okteta, konsole, kmail,
- krename, kdiff3 | kompare | xxdiff, ark, arj, bzip2, cpio, lha,
- unrar | unrar-free | rar, rpm, unace, unzip, zip, p7zip
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: arj,
+          ark,
+          bzip2,
+          cpio,
+          kdiff3 | kompare | xxdiff,
+          kmail,
+          konsole,
+          krename,
+          lha,
+          md5deep | cfv,
+          okteta,
+          p7zip,
+          rpm,
+          unace,
+          unrar | unrar-free | rar,
+          unzip,
+          zip
 Description: twin-panel (commander-style) file manager
  Krusader is a simple, easy, powerful, twin-panel (commander-style) file
  manager, similar to Midnight Commander (C) or Total Commander (C).
@@ -38,7 +56,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, krusader (= ${binary:Version})
+Depends: krusader (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for krusader
  This package contains the debugging symbols associated with krusader.
  They will automatically be used by gdb for debugging krusader-related
