=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) -fpermissive

%:
	dh $@ --parallel --dbg-package=krusader-dbg --list-missing --with kde

override_dh_auto_configure:
	CXXFLAGS="$(CXXFLAGS)" dh_auto_configure

override_dh_auto_test:
