## krusader 2.4.0~beta3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 INCLUDE(CPack)
 
-set(VERSION "2.4.0-beta1" )
-set(RELEASE_NAME "Migration")
+set(VERSION "2.4.0-beta3" )
+set(RELEASE_NAME "Single Step")
 
 find_package(KDE4 REQUIRED)
 include(KDE4Defaults)
@@ -13,8 +13,12 @@
 
 add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
 
-# FIX krarc (bug 280939 and general maintainability) before enabling this !!!
-# add_definitions( "-DKRARC_ENABLED" )
+add_definitions( "-DKRARC_ENABLED" )
+
+find_package(ACL)
+if(ACL_FOUND)
+    add_definitions(-DHAVE_POSIX_ACL)
+endif(ACL_FOUND)
 
 #include(ConfigureChecks.cmake)
