=== doc/CMakeLists.txt ===
add_subdirectory(pt_BR)
add_subdirectory(pt)
add_subdirectory(uk)
add_subdirectory(en_US)
add_subdirectory(sv)
