=== krusader/CMakeLists.txt ===
--- 
+++ 
@@ -51,11 +51,11 @@
     krusaderapp.cpp
     krtrashhandler.cpp)
 
-qt4_add_dbus_adaptor(krusader_SRCS org.krusader.Instance.xml krusader.h Krusader)
-
 kde4_add_app_icon(krusader_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/hi*-app-krusader_user.png")
 
-kde4_add_executable(krusader ${krusader_SRCS})
+qt4_add_resources(krusader_RC_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/resources.qrc" )
+
+kde4_add_executable(krusader ${krusader_SRCS} ${krusader_RC_SRCS})
 
 target_link_libraries(krusader
                       Panel
@@ -80,7 +80,6 @@
                       Dialogs
                       GUI
                       ${KDE4_KPARTS_LIBS}
-                      ${KDE4_KHTML_LIBS}
                       ${KDE4_KDEUI_LIBS}
                       ${KDE4_KFILE_LIBS}
                       ${KDE4_KDECORE_LIBS}
