=== pics/CMakeLists.txt ===
add_subdirectory(kde3)

kde4_install_icons(${DATA_INSTALL_DIR}/krusader/icons)

#install(FILES DESTINATION ${DATA_INSTALL_DIR}/krusader/icons)
