=== debian/changelog ===
krusader (1:2.4.0~beta3-2ubuntu1) vivid; urgency=medium

  * recommend konsole4-kpart not konsole

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 16:19:44 +0100

krusader (1:2.4.0~beta3-2) unstable; urgency=low

  * Upload to unstable

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 09:45:27 +1000

krusader (1:2.4.0~beta3-1) experimental; urgency=low

  * New upstream release
  * debian/watch -> check for .bz2
  * debian/compat -> 9
  * ACK NMUs - Thanks modax & doko

 -- Mark Purcell <msp@debian.org>  Fri, 29 Mar 2013 09:25:09 +1100
