=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: krusader
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 8.0.0),
+               debhelper (>= 9),
                kdelibs5-dev (>= 4:4.4.4),
                libkonq5-dev,
                pkg-kde-tools (>= 0.9.0),
@@ -17,13 +18,13 @@
 Package: krusader
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: konsole4-kpart
 Suggests: arj,
           ark,
           bzip2,
           cpio,
           kdiff3 | kompare | xxdiff,
           kmail,
-          konsole,
           krename,
           lha,
           md5deep | cfv,
