=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --dbg-package=krusader-dbg --list-missing --with kde

override_dh_auto_test:
