=== debian/changelog ===
krusader (2:2.5.0-2) unstable; urgency=medium

  * Add missing kinit runtime dependency.
  * Add NEWS entry for krusader configuration paths change. (Closes: 854992)
    Thanks Roman Lebedev for reporting.
  * Add patches to restore minimize tray function. (Closes: 848711)
     + ADDED-Reimplementation-of-minimize-to-system-tray-feature.patch
     + FIXED-365105-Workaround-for-bug-in-KF5-QSystemTrayIcon.patch
    Thanks Andrej Mernik for reporting.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 11 Feb 2017 10:39:05 +0100

krusader (2:2.5.0-1) unstable; urgency=medium

  * New upstream release (2.5.0)
  * Update the install file
  * Add new patch: Build-and-install-the-manpages.patch
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Nov 2016 16:18:11 +0100

krusader (1:15.08~2015.11.01-1) experimental; urgency=medium

  * New upstream pre release (15.08~2015.11.01)
  * Update build dependencies.
  * Update copyright information.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 Nov 2015 16:36:40 +0100
