=== debian/control ===
--- 
+++ 
@@ -1,30 +1,50 @@
 Source: krusader
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: cmake,
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>,
+           Mark Purcell <msp@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               kdelibs5-dev (>= 4:4.4.4),
-               libkonq5-dev,
-               pkg-kde-tools (>= 0.9.0),
+               extra-cmake-modules (>= 1.1.0~),
+               kdoctools-dev,
+               kio-dev,
+               libkf5archive-dev,
+               libkf5bookmarks-dev,
+               libkf5codecs-dev,
+               libkf5completion-dev,
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5itemviews-dev,
+               libkf5notifications-dev,
+               libkf5parts-dev,
+               libkf5solid-dev,
+               libkf5textwidgets-dev,
+               libkf5wallet-dev,
+               libkf5widgetsaddons-dev,
+               libkf5windowsystem-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.15.16),
+               qtbase5-dev,
                zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.8
 Homepage: http://www.krusader.org
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/krusader/?op=log
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/krusader
 Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/krusader/trunk
 
 Package: krusader
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: konsole4-kpart
+Depends: kinit, ${misc:Depends}, ${shlibs:Depends}
 Suggests: arj,
           ark,
           bzip2,
           cpio,
           kdiff3 | kompare | xxdiff,
           kmail,
+          konsole,
           krename,
           lha,
           md5deep | cfv,
